# Generated by Django 2.2.9 on 2020-03-16 19:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0126_auto_20200304_2047'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='enable_user_dashboard',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide')], default=1),
        ),
    ]
